
#container {
	position: relative;
}

#cnts {
	margin-top: 8px;
	padding: 0;
	height: 100%;
	background: url(../img/left_back.gif) repeat-y;
}

#main {
	width: 560px;
	float: right;
}

#main #feature {
	height: 100%;
	padding: 0px 0px 10px 0px;
	background: url(/img/top/feature/back.gif) no-repeat 0px bottom;
}

#main #feature1-2 {
	margin-top: 10px;
	height: 100%;
	padding: 0px 0px 5px 0px;
	background: url(/img/top/feature/back2.gif) no-repeat 0px 20px;
}

#main #feature h2,
#main #feature1-2 h2 {
	margin-bottom: 10px;
}

#main #feature h3,
#main #feature1-2 h3 {
	margin: 0px;
	padding: 0px;
}

#main #feature div {
	padding: 0px 0px 0px 0px;
/*	height: 105px;*/
}

#main #feature div {
	padding: 0px 0px 0px 0px;
}

#main #feature .row1,
#main #feature1-2 .row1 {
	padding-left: 5px;
	width: 265px;
	_width: 270px;
	float: left;
}

#main #feature .row1 li,
#main #feature1-2 .row1 li {
	margin-left: 5px;
}

#main #feature .row2,
#main #feature1-2 .row2 {
	width: 280px;
	float: left;
}

#main #feature li,
#main #feature1-2 li {
	margin-bottom: 8px;
	padding: 2px 0px 0px 15px;
	background: url(/img/top/feature/arrow.gif) no-repeat 0px 2px;
	line-height: 100%;
}

/*
#main #feature2 {
	margin-top: 20px;
	padding-bottom: 10px;
	width: 560px;
	background: url(/img/top/feature2/back.gif) no-repeat;
	position: relative;
}
*/

#main #feature2 div {
	padding: 10px 20px 0px 20px;
	background: url(../img/top/feature2/line.gif) repeat-y center top;
}

#main #feature2 div img {
	margin-right: 10px;
	float: left;
}

#main #feature2 div .wide {
	margin: 0;
	padding: 0;
	width: 180px;
	line-height: 1.4;
	float: left;
	position: relative;
}

#main #feature2 div .wide img {
	margin-bottom: 5px;
	float: none;
	display: block;
}

#main #feature2 div .wide .navi {
	line-height: 1.3;
}

#main #feature2 div .wide .navi li {
	margin: 0 0 5px;
	padding: 2px 0 0 15px;
	background: url(/img/top/feature/arrow.gif) no-repeat 0px 5px;
	zoom: 100%;
}

#main #feature2 span.guide {
	padding: 3px 0px 6px 0px;
	width: 360px;
	background: url(../img/top/feature2/guide_back2.gif) no-repeat;
	display: block;
	position: absolute;
	right: 10px;
	bottom: 8px;
	font-size: 13px;
	text-align: left;
}

#main #feature2 span.guide a {
	padding: 0px 0px 0px 18px;
}

#main #feature2 span.guide2 {
	padding: 3px 0px 6px 0px;
	width: 227px;
	font-size: 13px;
	text-align: left;
	display: block;
	background: url(../img/top/feature2/guide_back4.gif) no-repeat;
	position: absolute;
	right: 10px;
	bottom: 8px;
}

#main #feature2 span.guide2 a {
	padding: 0px 0px 0px 20px;
}

#main #feature2 div dl {
	padding: 0 5px;
	width: 236px;
	background-position: left;
}

#main #feature2 div dl.left {
	float: left;
}

#main #feature2 div dl.right {
	float: right;
}

* html #main #feature2 div dl {
	width: 246px;/*Mac IE用ハック*/
		/*\*//*/
		width: 236px;
		/**/ 
	}

#main #feature2 div dt a span {
	padding-right: 25px;
	background: url(../contents/img/new.gif) no-repeat right top;
}

#main #feature2 div dd {
	margin-bottom: 10px;
	line-height: 1.5;
}

#main #feature2 div dd.last {
	margin-bottom: 0;
}

#main #feature2 span.guide3 {
	position: absolute;
	top: 140px;
	left: 15px;
}

#main #feature2 span.guide3 a {
	padding: 0px 0px 0px 15px;
	background: url(/img/top/feature/arrow.gif) no-repeat 0px 0px;
	display: block;
}

#main #feature2 span.guide3 a span {
	padding: 0 25px 0 0;
	background: url(/contents/img/new.gif) no-repeat right top;
}

#main #feature2 span.guide3_une {
	position: absolute;
	bottom: 15px;
	left: 10px;
}

#main #feature3 {
	margin: 20px 0 10px 0;
	padding: 0 0 5px 0;
	width: 560px;
	background: url(/img/top/feature2/back.gif) no-repeat;
	overflow: hidden;
	position: relative;
}

* html #main #feature3 {
	height: 195px;
}

#main #feature3 h2 {
	margin: 0 0 10px 0;
}

#main #feature3 .box {
	padding: 0 0 5px 10px;
	position: relative;
}

#main #feature3 .left {
	width: 275px;
	float: left;
}

* html #main #feature3 .left {
	width: 285px;
}

#main #feature3 .right {
	width: 263px;
	padding-left: 10px;
	background: url(../img/top/feature2/line.gif) repeat-y 3px 0;
	float: right;
}

* html #main #feature3 .right {
	width: 273px;
}

#main #feature3 .right p {
	padding-right: 5px;
}

#main #feature3 .imgleft {
	margin-bottom: 40px;
	margin-right: 4px;
	float: left;
}

#main #feature3 .right span {
	padding-top: 4px;
	display: block;
}

* html #main #feature3 .right span {
	padding-right: 4px;
}

#main #feature3 p {
	margin: 0;
	line-height: 1.4;
}

#main #feature3 p img {
	margin-bottom: 3px;
	display: block;
}

#main #feature3 a.more {
	padding: 0px 0px 0px 15px;
	background: url(/img/top/feature/arrow.gif) no-repeat 0 center;
	position: absolute;
	top: 110px;
	left: 15px;
}

/* 神戸製鋼グループ */
#main .banner {
	margin: 40px 0 0 0;
	text-align: right;
}

#main .banner div {
	margin-bottom: 5px;
	width: 560px;
	height: 118px;
	position: relative;
}

#main .banner div img {
	display: block;
}

#main .banner a.tokyo {
	width: 112px;
	height: 28px;
	background: url(/company/topics/microsoft/img/tokyo_over.gif) no-repeat;
	display: block;
	position: absolute;
	top: 16px;
	right: 9px;
}

#main .banner a.osaka {
	width: 112px;
	height: 28px;
	background: url(/company/topics/microsoft/img/osaka_over.gif) no-repeat;
	display: block;
	position: absolute;
	bottom: 16px;
	right: 9px;
}

#main .banner a:hover.tokyo,
#main .banner a:hover.osaka {
	background-color: #fff;
}

#main .banner a:hover.tokyo img,
#main .banner a:hover.osaka img {
	visibility: hidden;
}

#main .banner li {
	margin-bottom: 5px;
}

#main .banner li a.text {
	padding: 0 0 0 15px;
	background: url(/img/top/feature/arrow.gif) no-repeat 0px 2px;
}

/* 注目企業求人特集 1列 */
#main .newCompanyOne {
	margin: 20px 0;
	padding-bottom: 20px;
	width: 560px;
	background: url(/img/top/new_company_back.gif) no-repeat left 20px;
	overflow: hidden;
}

#main .newCompanyOne img.companyLogo {
	margin: 15px 0 0 10px;
	float: left;
}

#main .newCompanyOne p {
	padding: 10px 10px 0 250px;
	line-height: 1.5;
}

#main .newCompanyOne p a {
	padding: 0 0 0 15px;
	background: url(/img/top/feature/arrow.gif) no-repeat 0px 2px;
	line-height: 2;
}

/* 注目企業求人特集 2列 */
#main .newCompanyTwo {
	margin: 20px 0;
	padding-bottom: 20px;
	width: 560px;
	background: url(/img/top/new_company_back.gif) no-repeat left 20px;
	overflow: hidden;
}

#main .newCompanyTwo h3 {
	margin-bottom: 10px;
}

#main .newCompanyTwo .box {
	margin: 0 15px 0 10px;
	width: 252px;
	float: left;
}

* html #main .newCompanyTwo .box {
	margin-left: 5px;/*Mac IE用ハック*/
		/*\*//*/
		margin-left: 10px;
		/**/
	}

#main .newCompanyTwo p {
	padding: 0 0 0 5px;
	line-height: 1.5;
}

#main .newCompanyTwo p a {
	padding: 0 0 0 15px;
	background: url(/img/top/feature/arrow.gif) no-repeat 0px 2px;
	line-height: 2;
}

/*------------------------------------------------------------
	コンサルタント紹介
------------------------------------------------------------*/
#main #consultants {
	margin: 20px 0;
	padding-bottom: 20px;
	height: 100%;
	background: url(/img/top/consultants/back.gif) no-repeat 0px 20px;
	position: relative;
}

#main #consultants div {
	padding: 10px 10px 0px 10px;
}

#main #consultants div img {
	margin-right: 10px;
	float: left;
}

#main #consultants div p {
	width: 410px;
	line-height: 150%;
	float: left;
}

#main #consultants span.guide {
	padding: 3px 0px 6px 0px;
	width: 183px;
	font-size: 13px;
	display: block;
	text-align: left;
	background: url(../img/top/consultants/guide_back.gif) no-repeat;
	position: absolute;
	right: 10px;
	bottom: 7px;
}

#main #consultants span.guide a {
	padding: 0px 0px 0px 18px;
}

/*------------------------------------------------------------
	優良企業求人特集
------------------------------------------------------------*/
#main #companyInfo {
	margin: 20px 0 -15px 0;
	padding-bottom: 30px;
	height: 100%;
	background: url(/img/top/company_info/back.gif) no-repeat;
	position: relative;
}

#main #companyInfo div {
	padding: 10px 10px 0 10px;
}

#main #companyInfo div img {
	margin-right: 10px;
	float: left;
}

#main #companyInfo div p {
	width: 410px;
	line-height: 150%;
	float: left;
}

#main #companyInfo div p a {
	margin: 0 0 5px 0;
	padding: 0 0 0 15px;
	background: url(/img/top/feature/arrow.gif) no-repeat 0px 4px;
	display: block;
	font-weight: bold;
}

#main #companyInfo span.guide {
	padding: 3px 0 6px 0;
	width: 277px;
	background:  url(../img/top/company_info/guide_back.gif) no-repeat;
	display: block;
	position: absolute;
	right: 10px;
	bottom: 7px;
	font-size: 13px;
	text-align: left;
}

#main #companyInfo span.guide a {
	padding: 0 0 0 18px;
}

/*------------------------------------------------------------
	企業レポート	
------------------------------------------------------------*/
#main #companyInfo2 {
	margin: 20px 0;
	background: url(/img/top/company_info/back.gif) no-repeat;
}

#main #companyInfo2 .box {
	padding: 10px 0 10px 10px;
}

#main #companyInfo2 .box .thumb {
	float: left;
}

#main #companyInfo2 .box h3 {
	margin: 0 0 0 215px;
	clear: none;
}

#main #companyInfo2 .box p {
	margin: 5px 10px 5px 215px;
	line-height: 1.5;
}

#main #companyInfo2 .box a.more {
	margin: 0 0 0 215px;
	padding: 0 0 0 15px;
	background: url(/img/top/feature/arrow.gif) no-repeat left center;
	display: block;
	font-weight: bold;
}

/*------------------------------------------------------------
	企業レポート	
------------------------------------------------------------*/
#main #denki {
	margin: 20px 0;
	background: url(/img/top/company_info/back.gif) no-repeat;
}

#main #denki .box {
	padding: 10px;
}

#main #denki .box p {
	line-height: 1.5;
}

#main #denki .box li {
	display: inline;
}

#main #denki .box li a {
	width: 170px;
	height: 45px;
	display: block;
	float: left;
}

#main #denki .box li.shuto a {
	background-image: url(/img/top/denki/btn01_over.gif)
}

#main #denki .box li.ks a {
	margin: 0 13px;
	background-image: url(/img/top/denki/btn02_over.gif)
}

#main #denki .box li.tk a {
	background-image: url(/img/top/denki/btn03_over.gif)
}

#main #denki .box li a:hover {
	background-color: #fff;
}

#main #denki .box li a:hover img {
	visibility: hidden;
}

/*------------------------------------------------------------
	注力テーマ転職・求人情報
------------------------------------------------------------*/
#main #theme {
	margin: 20px 0;
	background: url(/img/top/back01.gif) repeat-x 0 15px;
}

* html #main #theme {
	padding-bottom: 10px;
}

*+html #main #theme {
	padding-bottom: 10px;
}

#main #theme h2 {
	margin: 0 0 20px;
}

#main #theme ul {
	margin: 0 10px;
}

#main #theme ul.partition {
	margin-bottom: 10px;
	padding: 0 0 5px;
}

* html #main #theme ul.partition {
	padding-bottom: 10px;
}

*+html #main #theme ul.partition {
	padding-bottom: 10px;
}

#main #theme li {
	margin: 0 0 10px;
	width: 33%;
	float: left;
}

#main #theme li a,
#main #theme li span {
	padding: 2px 0 0 15px;
	background: url(/img/top/feature/arrow.gif) no-repeat 0px 2px;
}

/*------------------------------------------------------------
	診断ツール
------------------------------------------------------------*/
#main #diagnosticTool {
	margin: 20px 0 0 0;
	padding: 0 0 40px 0;
	width: 560px;
	background: url(/img/top/shindan/box_back.gif) repeat-x left bottom;
	position: relative;
}

#main #diagnosticTool h2 {
	margin: 0 0 12px 0;
	background: #fff;
}

#main #diagnosticTool span.banner {
	width: 180px;
	position: absolute;
	top: 12px;
	left: 10px;
	text-align: left;
}

#main #diagnosticTool span.banner img {
	display: block;
}

#main #diagnosticTool span.banner a.arrow {
	padding: 0 0 0 15px;
	background: url(/img/template/icon/arrow01.gif) no-repeat left center;
}

#main #diagnosticTool p {
	padding: 0 10px 0 200px;
	line-height: 1.5;
}

#main #diagnosticTool .decoration01 {
	background: url(/img/template/decoration/01/box_right.gif) no-repeat right top;
	display: block;
	position: absolute;
	bottom: 10px;
	right: 10px;
}

* html #main #diagnosticTool .decoration01 {
	width: 260px;
}

#main #diagnosticTool .decoration01 a {
	padding: 4px 10px 0 19px;
	height: 18px;
	background: url(/img/template/decoration/01/box_left.gif) no-repeat;
	display: block;
}

* html #main #diagnosticTool .decoration01 a {
	height: 22px;/*Mac IE用ハック*/
		/*\*//*/
		height: 18px;
		/**/
	}

/*------------------------------------------------------------
	お役立ち情報
------------------------------------------------------------*/
#main div#new_info h2 {
	margin: 30px 0px 10px 0px;
	padding: 6px 0px 5px 10px;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	line-height: 100%;
	vertical-align: middle;
	text-align: left;
	background: url(../contents/img/h2_back.gif) no-repeat;
}

#main div#new_info h2 a {
	color: #fff;
	text-decoration: none;
}

#main div#new_info h3 {
	padding: 6px 0px 5px 14px;
	background: url(../img/labo/h3_back.gif) no-repeat;
	font-size: 12px;
	font-weight: bold;
	line-height: 100%;
}

#main div#new_info h3 a {
	color: #0A3989;
	text-decoration: none;
}

#main div#new_info .line2 {
	padding-left: 57px;
	text-indent: -50px;
}

#main div#new_info .qaLine2 span {
	display: block;
}

/*--------------------------------------
　注目企業採用情報
---------------------------------------*/
#main #company_info {
	margin: 10px 0 20px 10px;
	width: 540px;
	overflow: hidden;
}

#main #company_info img {
	margin-right: 10px;
	float: left;
}

#main #company_info div {
	width: 420px;
	float: left;
}

#main #company_info div a {
	padding: 0 0 0 10px;
	background: url(/contents/img/arrow_k-s2.gif) no-repeat 0 4px;
	font-weight: bold;
}

#main #company_info div a span {
	padding: 0px 30px 0px 0px;
	background: url(../contents/img/new.gif) no-repeat right top;
}

#main #company_info div p {
	line-height: 1.6;
}

#main #company_info div p span {
	padding: 10px 0 0 0;
	display: block;
	text-align: right;
}

#main #company_info div p span a {
	background: none;
	font-weight: normal;
}

#main #attention {
	margin: 0px 0px 0px 10px;
	padding: 10px 0px 15px 0px;
	height: 100%;
}

#main #attention img {
	margin-bottom: 10px;
	float: left;
}

#main #attention p {
	margin: 0px 0px 10px 15px;
	width: 360px;
	float: left;
	line-height: 120%;
}

#main #attention p a {
	padding: 1px 0px 0px 10px;
	background: url(/contents/img/arrow_k-s2.gif) no-repeat 0px 4px;
	display: block;
	font-weight: bold;
	line-height: 120%;
}

#main #attention p a span {
	padding: 0px 30px 0px 0px;
	background: url(../contents/img/new.gif) no-repeat right top;
}

#main div#new_info ul {
	padding: 0px 0px 18px 3px;
}

#main div#new_info li {
	margin: 6px 0px 0px 5px;
	padding: 0px 10px 7px 7px;
	background: url(../contents/img/line_knowhow2.gif) repeat-x left bottom;
}

#main div#new_info li span {
	padding: 0px 16px 0px 10px;
	background: url(../contents/img/arrow_knowhow.gif) no-repeat 0px 4px;
}

#main div#new_info li span.space {
	padding: 0px 10px 0px 10px;
	background: url(../contents/img/arrow_knowhow.gif) no-repeat 0px 4px;
}

#main div#new_info li span.space2 {
	padding: 0px 22px 0px 10px;
	background: url(../contents/img/arrow_knowhow.gif) no-repeat 0px 4px;
}

#main div#new_info li a span {
	padding: 0px 30px 0px 0px;
	background: url(../contents/img/new.gif) no-repeat right top;
}

/*------------------------------------------------------------
	まずはここから
------------------------------------------------------------*/
#main #mazukoko {
	margin: 0 -2px 0 -2px;
	width: 564px;
	height: 143px;
	background: url(/img/top/mazukoko_back.gif) no-repeat;
	overflow: hidden;
	position: relative;
}

#main #mazukoko ul {
	width: 151px;
	height: 82px;
	position: absolute;
	top: 20px;
	right: 21px;
}

#main #mazukoko li.regist a {
	width: 151px;
	height: 82px;
	background: url(/img/top/regist01_over.gif) no-repeat;
	display: block;
}

#main #mazukoko ul a:hover {
	background-color: #fff;
}

#main #mazukoko ul a:hover img {
	visibility: hidden;
}

#foot_search {
	padding-bottom: 20px;
	background: #fff;
}

#foot_search h2 {
	margin: 30px 0px -5px 0px;
	padding: 0px;
	height: 30px;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	line-height: 100%;
	vertical-align: middle;
	text-align: left;
}

#foot_search h2 span {
	padding: 6px 0px 5px 10px;
	display: block;
	background: url(/img/top/foot_search/h2_back.gif) no-repeat;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
}

#foot_search h3 {
	margin: 15px 0px 5px 0px;
	padding: 2px 0px 0px 0px;
	font-size: 12px;
	font-weight: bold;
}

#foot_search div.row1 {
	width: 260px;
	float: left;
}

#foot_search div.row1 h3 {
	margin-left: 15px;
}

#foot_search div.row1 li {
	margin-left: 20px;
}

#foot_search div.row2 {
	width: 220px;
	float: left;
}

#foot_search div.row2 li {
	margin-left: 5px;
}

#foot_search div.row3 {
	width: 280px;
	float: left;
}

#foot_search div.row3 li {
	margin-left: 5px;
}

#foot_search li {
	margin: 0px 0px 5px 0px;
	padding: 0px 10px 0px 10px;
	background: url(../contents/img/arrow_knowhow.gif) no-repeat 0px 2px;
	line-height: 100%;
}

#easy_search {
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	width: 760px;
	height: 30px;
	background: url(/img/top/search/back2.gif) repeat-x;
	position: absolute;
	top: 115px;
	left: 0px;
}

#easy_search form {
	margin: 0px;
	padding: 2px 0px 0px 0px;
}

#easy_search #jobSelect {
	width: 265px;
}

#easy_search p {
	margin-left: 5px;
	padding: 0px 5px 0px 20px;
	font-size:14px;
	font-weight: bold;
	color: #d20000;
	background: url(/img/top/search/icon.gif) no-repeat;
	line-height: 150%;
	display: inline;
}

#easy_search input.button {
	margin: 0px;
	padding: 0px;
	width: 37px;
	height: 19px;
	border: none;
	float: right;
	background: url(../contents/img/button.gif) no-repeat;
	display: block;
	position: absolute;
	top: 5px;
	right: 5px;
}

#side_menu {
	text-align: center;
}


#side_menu .holidayInfo {
	margin-bottom: 10px;
	background: #fff;
	text-align: center;
	border: 1px solid #ccc;
}

#side_menu .holidayInfo p {
	margin-left: -1px;
	padding: 11px 0px 6px 0px;
	display: block;
	text-align: center;
	font-weight: bold;
	background: url(/img/top/oshirase_back.gif) no-repeat;
}

#side_menu .holidayInfo a {
	padding: 10px 8px;
	text-align: center;
	display: block;
	font-weight: bold;
}

#side_menu #oshirase {
	margin-bottom: 10px;
	background: #fff;
	text-align: center;
}

#side_menu #oshirase h2 {
	padding: 11px 0px 5px 0px;
	margin: 0px;
	text-align: center;
	font-weight: bold;
	line-height: 100%;
	background: url(/img/top/oshirase_back.gif) no-repeat;
	vertical-align: middle;
}

#side_menu #oshirase div {
	padding-top: 10px;
	border: 1px solid #ccc;
}

#side_menu #oshirase h3 {
	margin: 0 7px 1em 7px;
	text-align: center;
	font-weight: bold;
	line-height: 1.3;
}

#side_menu #oshirase p {
	padding: 0 10px 5px 10px;
	line-height: 1.5;
}

#side_menu #oshirase p span {
	margin: 1em 0;
	display: block;
	font-weight: bold;
	text-align: center;
}

#side_menu #oshirase div p#nenmatu {
	margin-bottom: 10px;
	background: url(/img/top/line01.gif) repeat-x left bottom;
	line-height: 1.3;
}

#side_menu #job_openings {
	margin-bottom: 9px;
	padding: 8px 0px 2px 7px;
	background: url(/img/top/job_back.gif) no-repeat;
	text-align: left;
}

#side_menu #job_openings li {
	margin: 0px 5px 5px 0px;
	font-weight: bold;
	display: block;
}

#side_menu #job_openings li span {
	margin-right: 61px;
}

#side_menu #job_openings li.under {
	margin-bottom: 0px;
}

#side_menu #job_openings li.under span {
	margin-right: 15px;
}

#side_menu h2.title,
#side_menu div.title {
	padding: 11px 0px 5px 0px;
	margin: 0px;
	text-align: center;
	font-weight: bold;
	line-height: 100%;
	background: url(../contents/img/mail_back.gif) no-repeat;
	vertical-align: middle;
}

#side_menu div.box2 {
	margin: 0px 0px 10px 0px;
	padding: 7px 0px 10px 0px;
	border: 1px solid #ccc;
	background: #fff;
	text-align: left;
}

#side_menu div.box2 p {
	margin: 0px 10px;
	line-height: 130%;
}

#side_menu div.box2 ul {
	padding: 15px 0px 0px 15px
}

#side_menu div.box2 li {
	margin: 0px 0px 3px 0px;
	padding: 0px 20px 0px 10px;
	font-size: 13px;
	line-height: 130%;
	background: url(../contents/img/arrow_knowhow.gif) no-repeat 0px 6px;
}

#side_menu div.box2 #entry {
	margin: 0;
	padding: 0 0 0 10px;
}

#side_menu div.box2 #entry span {
	margin-top: -4px;
	padding-left: 5px;
	float: left;
	font-size: 11px;
	line-height: 1.1;
}

#side_menu div.box2 #entry dt {
	margin-bottom: 3px;
}

#side_menu div.box2 #entry dd {
	margin-bottom: 10px;
}

#side_menu div.box2 #entry dd input {
	width: 150px;
	height: 20px;
}

#side_menu div.box2 #entry #login_button {
	margin: -5px 0 0 0;
	float: left;
}

#side_menu div.box2 #entry p {
	margin: 5px 0 0 0;
	padding: 0;
	clear: both;
	font-size: 10px;
}

#side_menu div.box2 #entry p input {
	vertical-align: -4px;
}

#side_menu div.box2 #member_regi {
	margin: 0 0 0 13px;
	width: 154px;
	height: 31px;
	background: url(../img/top/side_navi/member_regi_botton_over.gif) no-repeat 0 2px;
	display: block;
}

#side_menu div.box2 a:hover#member_regi {
	background-color: #fff;
}

#side_menu div.box2 a:hover#member_regi img {
	visibility: hidden;
}

#side_menu div.box_logo {
	margin: 0px 0px 10px 0px;
	padding: 10px 0px 0px 9px;
	border: 1px solid #ccc;
	background: #fff;
	text-align: left;
}

#side_menu div.box_logo div {
	margin: 0px 9px 0px 0px;
	padding: 0px;
	float: none;
	border: 1px solid #ABB7BF;
}

#side_menu div.box_logo img {
	margin: 0px;
	display: block;
}

#side_menu div.box_logo p {
	margin: 0px 9px 10px 0px;
	padding: 2px 0px 2px 0px;
	font-size: 10px;
	border: 1px solid #ABB7BF;
	border-top: none;
	text-align: center;
}

#side_menu div#mail {
	text-align: left;
}
/*
#side_menu div.box_logo a {
	margin: 0px 0px 0px 9px;
	padding: 0px 0px 0px 10px;
	font-size: 13px;
	line-height: 100%;
	background: url(../contents/img/arrow_knowhow.gif) no-repeat 0px 4px;
	text-align: left;
}
*/

/* イーライリリー相談会 */
#main .lilly {
	margin-top: 20px;
	padding: 0px 0px 5px 0px;
	height: 100%;
	background: url(/img/top/bg_mr.png) no-repeat 0px bottom;
	position: relative;
}

#main .lilly .box {
	padding: 7px 10px 5px;
	overflow: hidden;
	zoom: 1;
}

#main .lilly .box .banner {
	margin: 0;
	float: right;
}

#main .lilly .box p {
	margin: 0 160px 0 0;
	padding: 0;
	line-height: 1.5;
}

#main .lilly .box p.more {
	position: absolute;
	bottom: 10px;
	right: 170px;
	margin: 0;
	padding-left: 11px;
	background: url(/img/top/arrow_cosme.png) no-repeat 0 6px;
}

	* html #main .lilly .box p.more {
		bottom: 5px;
	}

/* 111024追加 */

#main #feature2 {
	margin: 20px 0 0;
}

#main #feature2 h2 {
	margin: 0 0 10px;
}

#main #feature2 ul {
	background: url(/img/top/feature/bg_feature.jpg) no-repeat top;
	margin-bottom: 10px;
}

#main #feature2 ul li {
	width: 275px;
	float: left;
	margin-right: 10px;
}

#main #feature2 ul li.right {
	margin-right: 0;
}

#main #feature2 ul li p {
	line-height: 1.5em;
	padding: 0 10px 10px;
}

#main #feature2 ul li p.title {
	margin-bottom: 5px;
	padding: 10px 10px 0;
}
#main #feature2 ul li p.title span {
	padding-right: 25px;
	background: url(../contents/img/new.gif) no-repeat right top;
}

#side_menu #siteLink {
	background: #FFF;
	border-bottom: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	margin-bottom: 10px;
	padding: 10px 9px 0;
}

#side_menu #siteLink p {
	text-align: left;
	background: url(/contents/img/arrow_knowhow.gif) no-repeat 0 6px;
	padding: 0 0 0 10px;
	margin: 2px 0 8px;
	line-height: 1.5em;
}

#side_menu #featConts {
	background: #FFF;
	border-bottom: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	margin-bottom: 10px;
/*	padding: 10px 9px 0; */
}

#side_menu #featConts p {
	text-align: left;
	background: url(/contents/img/arrow_knowhow.gif) no-repeat 0 6px;
	padding: 0 10px 0 10px;
	margin: 2px 0 8px;
	line-height: 1.5em;
}

/* 120208追加 */

#main .cosme {
	margin-top: 20px;
	padding: 0px 0px 5px 0px;
	height: 100%;
	background: url(/img/top/bg_cosme.png) no-repeat 0px bottom;
}

#main .cosme .box {
	padding: 11px 14px 3px;
	overflow: hidden;
	zoom: 1;
}

#main .cosme .box .banner {
	margin: 0;
	padding-left: 15px;
	float: right;
}

#main .cosme .box p {
	margin: 0 160px 0 0;
	padding: 0;
	line-height: 1.5;
}

#main .cosme .box p.more {
	margin: 0;
	padding-left: 15px;
	background: url(/img/top/feature/arrow.gif) no-repeat 0 4px;
}

	* html #main .cosme .box p.more {
		bottom: 5px;
	}
/* 150820追加 */

#main .am {
	margin-top: 20px;
	padding: 0px 0px 5px 0px;
	height: 100%;
	background: url(/img/top/bg_am.png) no-repeat 0px bottom;
}

#main .am .box {
	padding: 11px 14px 3px;
	overflow: hidden;
	zoom: 1;
}

#main .am .box .banner {
	margin: 0;
	padding-left: 15px;
	float: right;
}

#main .am .box p {
	margin: 0 160px 0 0;
	padding: 0;
	line-height: 1.5;
}

#main .am .box p.more {
	margin: 0;
	padding-left: 15px;
	background: url(/img/top/feature/arrow.gif) no-repeat 0 4px;
}

	* html #main .am .box p.more {
		bottom: 5px;
	}



#main .answer {
	margin-top: 20px;
	padding: 0px 0px 5px 0px;
	height: 100%;
	background: url(/img/top/bg_am.png) no-repeat 0px bottom;
}

#main .answer .box {
	padding: 11px 14px 3px;
	overflow: hidden;
	zoom: 1;
}

#main .answer .box .banner {
	margin: 0;
	padding-left: 15px;
	float: right;
}

#main .answer .box p {
	margin: 0 160px 0 0;
	padding: 0;
	line-height: 1.5;
}

#main .answer .box p.more {
	margin: 0;
	padding-left: 15px;
	background: url(/img/top/feature/arrow.gif) no-repeat 0 4px;
}

	* html #main .am .box p.more {
		bottom: 5px;
	}


